<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Name="龙王传说场获得500魔石" CompleteType="53" CompleteParam="28" CompleteCount="500" RewardItem="1,277" RewardQuantity="10000,10" GoType="8" />
	<Data ID="2" Name="龙王传说场获得2000魔石" CompleteType="53" CompleteParam="28" CompleteCount="2000" RewardItem="1,277" RewardQuantity="30000,15" GoType="8" />
	<Data ID="3" Name="龙王传说场获得8000魔石" CompleteType="53" CompleteParam="28" CompleteCount="8000" RewardItem="1,277" RewardQuantity="50000,20" GoType="8" />
	<Data ID="4" Name="龙王传说场获得15000魔石" CompleteType="53" CompleteParam="28" CompleteCount="15000" RewardItem="1,277" RewardQuantity="100000,25" GoType="8" />
	<Data ID="5" Name="龙王传说场获得50000魔石" CompleteType="53" CompleteParam="28" CompleteCount="50000" RewardItem="1,277" RewardQuantity="300000,30" GoType="8" />
</Root>